#conteneur
{
	width: 866px;
	height: 296px;
	
	position: relative;
	
	top: 115px;
	left: 35px;
	
	background-color: #322828;
	
	z-index: 2;
}

#imgprec
{
	position: absolute;
	top: 21px;
	left: 30px;
	width: 176px;
	height: 254px;

	background-color: #322828;;
}


#imgfull
{
	position: absolute;
	top: 21px;
	left: 219px;
	width: 428px;
	height: 254px;
	
	background-color: #322828;;
}	

#imgsuiv
{
	position: absolute;
	top: 21px;
	right: 30px;
	width: 176px;
	height: 254px;
	
	background-color: #322828;;
}	

#flecheg
{
	position: absolute;
	top: 140px;
	left: 2px;
	
	
	width: 19px;
	height: 21px;
}

#fleched
{
	position: absolute;
	top: 140px;
	right: 2px;
	
	
	width: 19px;
	height: 21px;
}

#filtre
{
	top: 0px;
	left: 35px;
	position: absolute;
	
	width: 853px;
	height: 533px;
	z-index:0;

}




	
	